%define dist AppConfig
Name: perl-%dist
Version: 1.56
Release: alt1

Summary: Perl5 modules for reading configuration
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Mar 11 2005
BuildRequires: perl-devel

%description
AppConfig is a bundle of Perl5 modules for reading configuration files
and parsing command line arguments.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build 

%install
%perl_vendor_install 

%files
%doc Changes README
%perl_vendor_privlib/AppConfig.pm
%dir %perl_vendor_privlib/AppConfig
%perl_vendor_privlib/AppConfig/*.pm

%changelog
* Fri Mar 11 2005 Alexey Tourbin <at@altlinux.ru> 1.56-alt1
- 1.55 -> 1.56
- specfile cleanup and policy enforcement
- manual pages not packaged (use perldoc)

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.55-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Thu May 01 2003 Alexey Gladkov <legion@altlinux.ru> 1.55-alt1
- First build for ALTLinux
- spec modifications for Sisyphus
- new verssion 1.55

* Tue Jan 21 2003 Antoine Ginies <aginies@mandrakesoft.com> 1.52-4mdk
- fix requires error

* Fri Oct 18 2002 Clic-dev <clic-dev-public@mandrakesoft.com> 1.52-3mdk
- build with perl 5.8
- add perl version define

* Thu Jul 11 2002 Antoine Ginies <aginies@mandrakesoft.com> 1.52-2mdk
- Build on 8.2 with perl 5.6

* Thu Apr 4 2002 Antoine Ginies <aginies@mandrakesoft.com> 1.52-1mdk
- first release for Mandrakesoft
